
#wb_header { height: 122px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 2660px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 172px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/3ee5d9dec6d35e7ed9582fc56680b5a5.png") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 2954px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2954px; overflow: hidden; min-height: 2954px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { top: 18px; left: 10px; min-width: 300px; width: 300px; min-height: 65px; height: 65px; display: block; z-index: 622; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #f0f0f0; border-color: #000000; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance1 .btn-collapser:hover { background-color: #f0f0f0; border-color: #0091ff; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #0091ff; }
#wb_element_instance1 { top: 79px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 827; }
#wb_element_instance1 ul { background: #f0f0f0 none repeat center top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: left; }
#wb_element_instance1 ul ul { background: transparent none repeat center top; }
#wb_element_instance1 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 7px 10px 7px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 10px; left: 1px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 624; }
#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 99px; height: 99px; display: block; z-index: 469; }
#wb_element_instance3 > .wb_shp { background: #000000 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 99px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 10px; left: 24px; min-width: 280px; width: 280px; min-height: 64px; height: 64px; display: block; z-index: 260; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { top: 1868px; left: 20px; min-width: 280px; width: 280px; min-height: 73px; height: 73px; display: block; z-index: 172; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 1545px; left: 20px; min-width: 280px; width: 280px; min-height: 73px; height: 73px; display: block; z-index: 170; }
#wb_element_instance7 { top: 440px; left: 60px; min-width: 200px; width: 200px; min-height: 51px; height: 51px; display: block; z-index: 265; }
#wb_element_instance7 .wb_button { width: 200px; height: 51px; font-family: Helvetica,Arial,sans-serif; font-size: 20px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 100px; -webkit-border-radius: 100px; border-radius: 100px; background: #e6c700 none repeat left top; }
#wb_element_instance7 .wb_button > span { color: #030303; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:hover { background: #bda400 none repeat left top; }
#wb_element_instance7 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance7 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 110px; left: 3px; min-width: 311px; width: 311px; min-height: 310px; height: 310px; display: block; z-index: 266; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 830px; left: 14px; min-width: 300px; width: 300px; min-height: 440px; height: 440px; display: block; z-index: 10587; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { top: 1868px; left: 14px; min-width: 300px; width: 300px; min-height: 636px; height: 636px; display: block; z-index: 10591; }
#wb_element_instance11 { top: 1290px; left: 27px; min-width: 257px; width: 257px; min-height: 270px; height: 270px; display: block; z-index: 10593; overflow: hidden; }
#wb_element_instance11 img { width: 260px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance12 { top: 1569px; left: 26px; min-width: 258px; width: 258px; min-height: 285px; height: 285px; display: block; z-index: 10594; overflow: hidden; }
#wb_element_instance12 img { width: 260px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance13 { top: 0px; left: 0; right: 0; min-height: 820px; height: 820px; display: block; z-index: 173; }
#wb_element_instance13 > .wb_shp { background: rgba(255, 255, 255, 0.77) url("../gallery_gen/010f402d4684c9c4e3e581545c686372.jpg") repeat-y scroll center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 820px; }
#wb_element_instance14 { top: 819px; left: 0; right: 0; min-height: 1841px; height: 1841px; display: block; z-index: 10309; }
#wb_element_instance14 > .wb_shp { background: #c9c9c9 none repeat left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1841px; }
#wb_element_instance15 { top: 2200px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance16 { top: 75px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 140px; }
	#wb_main { height: 2900px; }
	#wb_footer { height: 6024px; }
	body, .wb_sbg { min-width: 768px; min-height: 9064px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 9064px; overflow: visible; min-height: 9064px; }
	#wb_element_instance0 { top: 14px; left: 30px; min-width: 691px; width: 691px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance1 { top: 58px; left: 17px; min-width: 748px; width: 748px; min-height: 71px; height: 71px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 10px; left: 0px; min-width: 219px; width: 219px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 170px; }
	#wb_element_instance4 { top: 50px; left: 10px; min-width: 330px; width: 330px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance5 { top: 745px; left: 20px; min-width: 720px; width: 720px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance6 { top: 596px; left: 20px; min-width: 720px; width: 720px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 450px; left: 70px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance7 .wb_button { width: 200px; height: 50px; }
	#wb_element_instance8 { top: 179px; left: 12px; min-width: 378px; width: 378px; min-height: 261px; height: 261px; display: block; }
	#wb_element_instance9 { top: 849px; left: 73px; min-width: 636px; width: 636px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance10 { top: 1399px; left: 73px; min-width: 636px; width: 636px; min-height: 318px; height: 318px; display: block; }
	#wb_element_instance11 { top: 1090px; left: 70px; min-width: 257px; width: 257px; min-height: 271px; height: 271px; display: block; overflow: hidden; }
	#wb_element_instance11 img { width: 260px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance12 { top: 1090px; left: 450px; min-width: 250px; width: 250px; min-height: 276px; height: 276px; display: block; overflow: hidden; }
	#wb_element_instance12 img { width: 250px; height: 270px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance13 { top: 0px; left: 0; right: 0; min-height: 820px; height: 820px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 100%; height: 820px; }
	#wb_element_instance14 { top: 820px; left: 0; right: 0; min-height: 2080px; height: 2080px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 100%; height: 2080px; }
	#wb_element_instance15 { top: 2200px; left: 0px; display: block; }
	#wb_element_instance16 { top: 75px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 143px; }
	#wb_main { height: 2180px; }
	#wb_footer { height: 629px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2952px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2952px; overflow: visible; min-height: 2952px; }
	#wb_element_instance0 { top: 30px; left: 30px; min-width: 1150px; width: 1150px; min-height: 67px; height: 67px; display: block; }
	#wb_element_instance1 { top: 87px; left: 20px; min-width: 815px; width: 815px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance1 ul { background: transparent none repeat center top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance2 { top: 10px; left: 0px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance3 > .wb_shp { width: 100%; height: 55px; }
	#wb_element_instance4 { top: 80px; left: 50px; min-width: 550px; width: 550px; min-height: 129px; height: 129px; display: block; }
	#wb_element_instance5 { top: 833px; left: 660px; min-width: 490px; width: 490px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance6 { top: 833px; left: 40px; min-width: 510px; width: 510px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance7 { top: 560px; left: 90px; min-width: 250px; width: 250px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance7 .wb_button { width: 250px; height: 50px; }
	#wb_element_instance8 { top: 230px; left: 50px; min-width: 387px; width: 387px; min-height: 342px; height: 342px; display: block; }
	#wb_element_instance9 { top: 920px; left: 92px; min-width: 466px; width: 466px; min-height: 385px; height: 385px; display: block; }
	#wb_element_instance10 { top: 1430px; left: 580px; min-width: 531px; width: 531px; min-height: 504px; height: 504px; display: block; }
	#wb_element_instance11 { top: 930px; left: 680px; min-width: 411px; width: 411px; min-height: 433px; height: 433px; display: block; overflow: hidden; }
	#wb_element_instance11 img { width: 410px; height: 450px; display: block; position: relative; left: 0px; top: -10px; max-width: inherit; }
	#wb_element_instance12 { top: 1430px; left: 95px; min-width: 407px; width: 407px; min-height: 413px; height: 413px; display: block; overflow: hidden; }
	#wb_element_instance12 img { width: 410px; height: 410px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance13 { top: 0px; left: 0; right: 0; min-height: 980px; height: 980px; display: block; }
	#wb_element_instance13 > .wb_shp { width: 100%; height: 980px; }
	#wb_element_instance14 { top: 825px; left: 0; right: 0; min-height: 1355px; height: 1355px; display: block; }
	#wb_element_instance14 > .wb_shp { width: 100%; height: 1355px; }
	#wb_element_instance15 { top: 2200px; left: 0px; display: block; }
	#wb_element_instance16 { top: 75px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
